/* CSS Document */

/*----------------------------------------------
	deduction
------------------------------------------------*/
#contents_c {
	width: 510px;
}

#contents_c .yellow {
	color: #e38d04;
}

#contents_c .bold {
	font-weight: bold;
}

#contents_c #link_navi {
	margin-bottom: 22px;
	color: #999999;
}

#contents_c p {
	margin-bottom: 32px;
	color: #333;
	line-height: 1.63;
	font-size: 110%;
}

#contents_c table {
	width: 510px;
	margin-bottom: 13px;
	color: #333;
	border-collapse: collapse;
	font-size: 110%;
}

#contents_c table th.bule {
	background-color: #008dd6;
	text-align: center;
	padding: 9px 0;
	color: #fff;
}

#contents_c th {
	text-align: left;
	border: solid 1px #cccccc;
	padding: 9px 10px;
}

#contents_c td {
	border: solid 1px #cccccc;
	padding: 8px 0;
	text-indent: 10px;
}

#contents_c .td01 {
	width: 160px;
}

#contents_c ul {
	margin-bottom: 33px;
	line-height: 1.6;
	font-size: 110%;
	color: #333;
}

#contents_c ul.ul02 {
	margin-bottom: 0;
}